Page MenuHomePhabricator

Switchover to new s3 master
Closed, ResolvedPublic

Description

db1038 is has a 6% or less available disk space- switchover its master to a new server (probably db1075).
Hard date: 19 April 2016

Related Objects

StatusAssignedTask
Resolvedhashar
Resolvedhashar
ResolvedJoe
ResolvedLegoktm
Declineddemon
ResolvedJoe
ResolvedReedy
ResolvedNone
OpenNone
OpenNone
Resolvedtomasz
Resolvedkaldari
Resolvedkaldari
OpenNone
DeclinedNone
ResolvedNone
ResolvedJoe
OpenNone
ResolvedJoe
ResolvedNone
ResolvedJoe
Resolvedkaldari
Resolvedjcrespo
ResolvedVolans
Resolvedaaron
InvalidNone

Event Timeline

jcrespo created this task.Feb 29 2016, 7:57 AM
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptFeb 29 2016, 7:57 AM
jcrespo triaged this task as High priority.Feb 29 2016, 7:57 AM
jcrespo added a project: DBA.
jcrespo moved this task from Triage to Backlog on the DBA board.
jcrespo added a subscriber: Volans.Feb 29 2016, 7:59 AM
jcrespo updated the task description. (Show Details)Apr 15 2016, 9:26 AM
jcrespo moved this task from Backlog to Next on the DBA board.Apr 15 2016, 1:55 PM
Volans closed this task as Resolved.Apr 20 2016, 1:18 PM
Volans claimed this task.

This was done today as part of the switchover maintenance tasks, it will become active after the switchback to eqiad.